@font-face {
	font-family: 'brandon_grotesquebold';
	src: url('../fonts/brandongrotesque-bold-webfont.eot');
	src: url('../fonts/brandongrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/brandongrotesque-bold-webfont.woff') format('woff'), url('../fonts/brandongrotesque-bold-webfont.ttf') format('truetype'), url('../fonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'league_gothicregular';
	src: url('../fonts/leaguegothic-webfont.eot');
	src: url('../fonts/leaguegothic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/leaguegothic-webfont.woff') format('woff'), url('../fonts/leaguegothic-webfont.ttf') format('truetype'), url('../fonts/leaguegothic-webfont.svg#league_gothicregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/brandongrotesque-medium-webfont.eot');
    src: url('../fonts/brandongrotesque-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-medium-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-medium-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('../fonts/brandongrotesque-regular-webfont.eot');
    src: url('../fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/brandongrotesque-regular-webfont.woff') format('woff'),
         url('../fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
         url('../fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {
 box-sizing: border-box;
}
*:before,
*:after {
 box-sizing: border-box;
}
html,
body {
 height: 100%;
 position: relative;
}
html, body { height: 100%; }
body {
	margin: 0;
	min-width: 1003px;
	color: #515151;
	font: 16px/27px Helvetica, Arial, sans-serif;
	background: #fff;
}
.aligncenter {margin:auto;}
img { border-style: none; }
a {
	text-decoration: none;
	color: #7bbdc3;
}
a:hover { text-decoration: underline; }
a:active { background-color: transparent; }
a.nounderline, a:hover.nounderline {text-decoration:none;}
p {color:#515151;font-size:16px;margin-bottom:15px;}
.pink_bg {background:#b31d4b}
.pink_p {color:#b31d4b}
.purple_bg {background:#982063}
.purple_p {color:#982063}
.orange_bg {background:#db7026}
.orange_p {color:#db7026}
.green_bg {background:#76a841}
.green_p {color:#76a841}
.blue_bg {background:#7bbdc3}
.blue_p {color:#7bbdc3}
a.pinkh:hover{color:#b31d4b}
a.purpleh:hover{color:#982063}
a.orangeh:hover{color:#db7026}
a.blueh:hover{color:#7bbdc3}
a.greenh:hover{color:#76a841}
a.greyh:hover{color:#646464}
.grey_bg {background:#646464}
.grey_p {color:#646464}
.donateblock {float:left;width:110px;display:inline-block;padding:20px;margin:5px;color:#fff;text-align:center;}
.pinksq {background:#b31d4b}
.purplesq {background:#982063}
.orangesq {background:#db7026}
.greensq {background:#76a841}
.bluesq {background:#7bbdc3}

.yellow_bg {background:#edd14b}
.yellow_p {color:#edd14b}
.yellowq {background:#edd14b}
a.yellowh:hover{color:#edd14b}
.donateblock strong {font-size:20px;}

h1 {text-transform:uppercase;font-family: 'brandon_grotesquebold', Helvetica, Arial, sans-serif;font-size:22px;}
h2 {font-family: 'brandon_grotesquemedium', Helvetica, Arial, sans-serif;font-size:18px;margin-bottom:0px;margin-top:20px;letter-spacing: -1px;}
h4 {font-family: Helvetica, Arial, sans-serif;font-size:16px;margin-bottom:0px;margin-top:0px;}

/*Homepage */
body.home article h1 {text-transform:uppercase;font-family: 'brandon_grotesquebold', Helvetica, Arial, sans-serif;font-size:25px;line-height:38px;}
body.home article h2 {font-family: 'brandon_grotesquemedium', Helvetica, Arial, sans-serif;font-size:24px;margin-bottom:0px;margin-top:20px;letter-spacing: -1px;color:#8bbcc2;}
body.home article h3 {font-family: Helvetica, Arial, sans-serif;font-size:20px;margin-bottom:0px;margin-top:0px;font-weight:500}
.homepad{padding:0px 50px;}
#ff-stream-2{min-height:unset!important}
.home-sponsor-section li{display:inline-block;width:22%;margin:1%;list-style:none;}
/*End Home*/

.su-button-style-default {border:0px!important;}
.su-button-style-default span{
    color: #FFFFFF;
    padding: 0px 20px;
    font-size: 16px;
    line-height: 50px!important;
    font-weight: 400!important;
    border-color: #aed0d4;
    border-radius: 5px;
    border:0px!important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: none;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-transform: uppercase;
}
input, textarea, select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #000;
}
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
#wrapper {
    width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
        min-height: calc(100% - 365px);
 overflow: hidden;
 position: relative;
 margin-bottom:50px;
}
.mc_container {padding:10px 30px 0px 0px;}
.w1 {
	display: block;
	width: 100%;
	background: #fff;
	height:auto;
}
.buy-ticket .frame:after {
	content: "";
	display: block;
	clear: both;
}
.header-img-strip {
	background:url(../images/WebsiteBar_New.png) repeat-x top center; height:172px;width:100%;display:block;}
#header {
    position: relative;
    z-index: 99;
    /* background: url(../images/bg-header.gif) repeat-x; */
        padding-bottom: 15px;
}
.navbar{
    /*padding-top: 1px;
    background: #eee;*/
    
    border-bottom: 1px solid #eee;
    width: 100%!important;
}
.header-strip{background:url(../images/bg-header2.gif) repeat-x top center;height:5px;}
.header-t {
	height: 45px;
	padding: 10px 0 0;
	background: #333;
}
.header-t .holder {
    width: 1024px;
    margin: 0 auto;
    /* padding: 0 0 0 20px; */
    /* right: 30px; */
    text-align: right;
    overflow: hidden;
    position: relative;
}
.header-t .holder .holder2 {
	width: 503px;
	float: right;
	/*border-bottom:1px solid #ccc;*/
}
.social-networks {
	list-style: none;
	padding: 9px 0 0;
	margin: 0;
	float: right;
}
*+html .social-networks li { display: inline; }
.social-networks li {
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 4px;
}
.social-networks a {
	width: 30px;
	height: 30px;
	display: block;
	font-size: 18px;
	line-height: 0;
}
.social-networks .facebook { background-position: 0 -20px; }
.social-networks .tumblr { background-position: 0 -40px; }
.social-networks .blog { background-position: 0 -60px; }
.subnav {
	list-style: none;
	padding: 12px 0 8px;
	margin: 0;
	float: right;
	font-size: 11px;
	line-height: 15px;
	text-transform: uppercase;
	font-weight: 700;
}
*+html .subnav li { display: inline; }
.subnav li {
	display: inline-block;
	vertical-align: top;
	margin: 0 15px 0 0;
	padding: 0 0 0 15px;
	background: url(../images/divider.png) no-repeat 0 3px;
}
.subnav li:first-child {
	padding: 0;
	background: none;
}
.subnav a { color: #999; }
.subnav a:hover {
	color: #ccc;
	text-decoration: none;
}
.menu-atxf-main-container {
    height: 42px;
    clear: both;
    display: block;
    width:100%;
}
.header-b {
    width: 1024px;
    height: auto;
	margin: 0 auto;
	font-family: 'brandon_grotesquebold', Helvetica, Arial, sans-serif;
}
.header-b .logo-holder {
    width: 25%;
    display: inline-block;
    float: left;
}
.other-holder {
    width: 25%;
    display: inline-block;
    border:1px solid red;
}
.header-b .logo a {
    /*width: 145px;
    height: 115px;
    margin: 20px 10px;*/
    width:193px;
    height:153px;
    text-indent: -9999px;
    /* overflow: hidden; */
    /* float: left; */
    display: inline-block;
    background: url(../images/ATXLogo-Orange-S10.svg) no-repeat;
    margin-top:-35px;
    /*background: url(../images/ATXLogo-Black.svg) no-repeat;*/
}
.date-holder {
	width: 75%;
	display:inline-block;
	/*padding: 40px 0 0;*/
	padding-bottom:10px;
	text-align: right;
}
.sub-menu{
    z-index: 999999;
}
/*.date-holder {
    width: 25%;
    display: inline-block;
    padding: 20px 0 0;
    text-align: center;
    float: right;
    background: #eee;
    margin: 0px;
}*/
.search-holder {
	width: 20%;
	display:inline-block;
	padding: 40px 0 0;
}
.date-holder .date {
	font-style: normal;
	color: #8e8e8e;
	padding-top: 30px;
	/*    padding-top: 0px;*/
	display: block;
	text-transform: uppercase;
	padding-right: 10px;
}
.date-holder .date {
    font-style: normal;
    color: #8e8e8e;
    padding-top: 30px;
    /* padding-top: 0px; */
    display: block;
    text-transform: uppercase;
    padding-right: 0px;
    margin-bottom: 20px;
    padding-top: 30px;
    display: inline-block;
    width: 45%;
}
.menu-atxf-header-container {
    text-align: center;
    display: inline-block;
    width: 50%;
    top: -25px;
    position: relative;
}
.date-holder .date img{
	height:60px;
	}
.search-holder .date .day {
	font-size: 27px;
	line-height: 35px;
	float: left;
}
.search-holder .date .year-holder { float: right; }
.search-holder .date .title {
	display: block;
	font-size: 9px;
	line-height: 12px;
	padding: 0 0 4px;
	background: url(../images/divider2.gif) no-repeat 50% 100%;
}
.search-holder .date .year {
	font-size: 14px;
	line-height: 16px;
	display: block;
	letter-spacing: 4px;
	text-align: center;
	margin: 1px 0px 0px 1px;
}
.search {
	width: 160px;
	height: 27px;
	padding: 1px 10px 3px;
	background: url(../images/bg-search.png) no-repeat;
	float: right;
}
.search input[type="text"] {
	width: 128px;
	height: 23px;
	float: right;
	font: 12px/23px Helvetica, Arial, sans-serif;
	color: #d1d1d1;
	padding: 2px 4px;
	background: none;
	border: 0;
}
.search input[type="submit"] {
	width: 24px;
	height: 27px;
	float: left;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	padding: 0;
	border: 0;
	background: url(../images/btn-submit.gif) no-repeat 50% 50%;
}
.search input[type="submit"]:hover { cursor: pointer; }

#nav {
    width: 100%;
    height: 43px;
    list-style: none;
    padding: 0 8px;
    margin: 0;
    /* float: right; */
    text-align: center;
    font-size: 17px;
    line-height: 23px;
    text-transform: uppercase;
    position: relative;
    /* top: 92px; */
    margin-top: 25px;
}
*+html #nav > li { display: inline; }
#nav > li {
    height: 43px;
    display: inline-block;
    margin: 0 48px 0 0;
    position: relative;
}
#nav > li:last-child {
	margin-right:0px;
	}
#nav > li > a {
	display: block;
	color: #363636;
	border-left: 0px solid #fff;
	padding: 0 9px 21px;
}
#nav > li:hover ul { display: block; }
#nav > li:hover > a, #nav > li > a:hover {
	text-decoration: none;
	color: #7bbdc3;
	border-color: #7bbdc3;
}
#nav .programming:hover > a, #nav .programming > a:hover {
	color: #db7026;
	border-color: #db7026;
}
#nav .about:hover > a, #nav .about > a:hover {
	color: #b31d4b;
	border-color: #b31d4b;
}
#nav .support:hover > a, #nav .support > a:hover {
	color: #982063;
	border-color: #982063;
}
#nav .sponsors:hover > a, #nav .sponsors > a:hover {
	color: #76a841;
	border-color: #fff;
}
#nav ul {
	width: 172px;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	border-width: 5px 1px 1px 1px;
	border-style: solid;
	border-color: #7ccada;
	position: absolute;
	top: 43px;
	left: 0;
	text-align: left;
	background: #fff;
	display: none;
}
#nav ul li { padding: 10px 13px; }
#nav ul a { color: #7ccada; }
#nav .programming ul { border-color: #db7026; }
#nav .about ul { border-color: #b31d4b; }
#nav .support ul { border-color: #982063; }
#nav .programming ul a { color: #db7026; }
#nav .about ul a { color: #b31d4b; }
#nav .support ul a { color: #982063; }
#main {
	width: 1024px;
	margin: 0 auto 28px;
	overflow: hidden;
}
#content {
    width: 1024px;
    margin: 0 auto;
}

.img-columns {
	width: 105%;
	overflow: hidden;
	margin: 0 0 8px;
}
*+html .img-columns .column {
	display: inline;
	margin: 0 7px 0 0;
}
.img-columns .column {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	margin: 0 4px 0 0;
	position: relative;
}
#sidebar .img-holder .active, .img-columns .column .active { display: block; }
#sidebar .img-holder .rollover, .img-columns .column .rollover {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#sidebar .img-holder:hover .rollover, #sidebar .img-holder:hover .caption, .img-columns .column:hover .rollover, .img-columns .column:hover .caption { display: block; }
#sidebar .img-holder .caption, .img-columns .caption {
	padding: 0 14px;
	font: bold 14px/27px Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	background: #982063;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	
	/*display: none;*/
}
#sidebar .img-holder .caption a, .img-columns .caption a { color: #fff; }
.img-columns .announce {
	width: 450px;
	height: 165px;
}
.img-columns .announce .caption {
	width: 422px;
	/*background: #982063;*/
}
.img-columns .involved {
	width: 247px;
	height: 165px;
}
.img-columns .involved .caption {
	width: 219px;
	/*background: #e7641d;*/
}
.img-columns .panelists {
	width: 168px;
	height: 230px;
}
.img-columns .panelists .caption {
	width: 140px;
	/*background: #76a841;*/
}
.img-columns .video {
	width: 220px;
	height: 230px;
}
.img-columns .video .caption {
	width: 192px;
	/*background: #b31d4b;*/
}
.img-columns .photo {
	width: 302px;
	height: 230px;
}
.img-columns .photo .caption {
	width: 274px;
	/*background: #ded061;*/
}

.img-columns .Purple .caption {
	width: 100%;
	background: #982063;
}

.img-columns .Pink .caption {
	width: 100%;
	background: #b31d4b;
}

.img-columns .Yellow .caption {
	width: 100%;
	background: #ded061;
}

.img-columns .Orange .caption {
	width: 100%;
	background: #db7026;
}

.img-columns .Blue .caption {
	width: 100%;
	background: #7bbdc3;
}

.img-columns .Green .caption {
	width: 100%;
	background: #76a841;
}

.caption {color:#fff!important;}

.tweets {
    height: 70px;
    padding: 9px 10px;
    background: #eee;
    margin: 0px;
    max-width: 706px;
    display: inline-block;    position: relative;
    top: -11px;
}

.tweets .subhead {
	font: 22px/52px brandon_grotesquemedium, Helvetica, Arial, sans-serif;
	float: left;
	margin: 0 20px 0 0;
	color: #7bbdc3;
	text-transform: uppercase;
}
.tweet ul, .tweet p {
	    width: 65%;
    height: 50px;
	list-style: none;
	padding: 0px 0;
	margin: 0;
	overflow: hidden;
	position: relative;
	font: 12px/16px Helvetica, Arial, sans-serif;
}
.tweet ul li .date { font-style: italic; }
.tweet ul li {
	/*position: absolute;*/
	top: 0px;
	left: 0;
	z-index: 1;
	display:block;height: 50px;
	margin: 8px 0px;
}
.tweet ul li.active { z-index: 2; }
.tweet ul li a { color: #7bbdc3; }
.tweets .btn {
	float: right;
	text-transform: uppercase;
	font: 14px/22px brandon_grotesquemedium, Helvetica, Arial, sans-serif;
	padding: 32px 0 0;
	margin: 0 6px 0 0;
	color: #7bbdc3;
	background: url(../images/btn-tweets.png) no-repeat 50% 0;
}
#tweetfeed .subhead {
	font: 21px/21px brandon_grotesquemedium, Helvetica, Arial, sans-serif;
	margin: 40px 20px 0 5px;
	color: #7bbdc3;
	text-transform: uppercase;
}
#tweetfeed .btn {
	text-transform: uppercase;
	font: 18px/22px brandon_grotesquemedium, Helvetica, Arial, sans-serif;
	padding: 5px 0 0 38px;
	margin: 0 6px 0 0;
	color: #7bbdc3;
	background: url(../images/btn-tweets.png) no-repeat 0% 0;
}
#tweetfeed {
	list-style: none;

	margin: 0;
	position: relative;
	font: 12px/16px Helvetica, Arial, sans-serif;
	display:block;
	padding:40px 15px;
}
#tweetfeed .tweetsub {display:block;}
#tweetfeed .tweetsub ul {height:auto!important;padding:0px 5px;}
#tweetfeed .tweetsub ul li .date { font-style: italic; }
#tweetfeed .tweetsub ul li {

	top: 0px;
	font: 12px/16px Helvetica, Arial, sans-serif;
	left: 0;
	z-index: 1;
	border-bottom:0px;
	height:auto!important;
}
#tweetfeed .tweetsub ul li.active { z-index: 2; }
#tweetfeed .tweetsub ul li a { color: #7bbdc3; }
.tweet_time {padding-right:5px;}

#sidebar {
	width: 291px;
	float: right;
	overflow: hidden;
}
#sidebar .img-holder, .img-columns .programming {
	width: 291px;
	height: 165px;
	position: relative;
	margin: 0 0 9px;
}
#sidebar .img-holder .caption {
	width: 263px;
	background: #7bbdc3;
}
.btn-television {
	width: 290px;
	height: 70px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
	background: url(../images/btn-television-orange.svg) no-repeat;
	display: inline-block;
}
.buy-ticket {
	width: 290px;
	padding: 37px 0 0;
	margin: 0 0 7px;
	background: url(../images/bg-ticket-t-m.png) no-repeat;
	display: inline-block;
}
.buy-ticket .holder {
	padding: 0 0 37px;
	background: url(../images/bg-ticket-b-m.png) no-repeat 0 100%;
}
.buy-ticket .frame {
	height: 1%;
	padding: 0 20px;
	background: url(../images/bg-ticket-c-m.png) repeat-y;
}
.buy-ticket .content {
	width: 250px;
	float: left;
	margin: -12px 0 -6px;
	text-align: center;
	text-transform: uppercase;
	font-family: 'brandon_grotesquebold', Helvetica, Arial, sans-serif;
}
*+html .buy-ticket .get, *+html .buy-ticket .date, *+html .buy-ticket .tx span, *+html .buy-ticket .tx { display: inline; }
.buy-ticket .tx {
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	display: inline-block;
	padding: 0 0 0 37px;
	background: url(../images/arrow-left.png) no-repeat 0 4px;
}
.buy-ticket .tx span {
	display: inline-block;
	padding: 0 37px 0 0;
	background: url(../images/arrow-right.png) no-repeat 100% 4px;
}
.buy-ticket .date {
	width: 230px;
	display: inline-block;
	color: #fff;
	font-size: 45px;
	line-height: 55px;
	font-style: normal;
	padding: 0 0 2px;
	margin: 0 0 6px;
	border-bottom: 1px solid #747474;
}
.buy-ticket h2 {
	margin: 0;
	color: #fff;
	font: 66px/70px league_gothicregular, Helvetica, Arial, sans-serif;
}
.buy-ticket .get {
	display: inline-block;
	padding: 0 0px 0 0;
	color: #fff;
	font-size: 19px;
	line-height: 22px;
	/*background: url(../images/arrow-white.gif) no-repeat 100% 2px;*/
}
#footer {
    width: 100%;
    overflow: hidden;
    display: block;
    background-color: #eee;
    height:315px;
    margin-bottom: 0;
    border-top: 2px solid #8bbcc2;


}
.addl-note{margin-top:30px;}
#footer .footer-holder {
    height: auto;
    max-width: 1024px;
    margin:0 auto;
    display: block;
    margin-bottom: 0;
    /* background: url(../images/bg-footer-t.gif) repeat-x; */
    background-color: #eee;
}
#footer .footer-frame {
	display: block;
	padding: 26px 0 0;
}
.columns {
	width: 1024px;
	margin: 0 auto;
	padding: 0 0 28px;
	overflow: hidden;
}
.columns .column {
	width: 172px;
	padding: 0 10px 0 0;
	float: left;
	margin: 0 0 0 25px;
	border-right: 1px solid #e1e1e1;
}
.columns .column:first-child {
	border-style: solid;
	border-color: #e1e1e1;
	border-width: 0 1px;
	padding: 0 10px 0 25px;
	margin: 0;
}
.columns h3 {
	color: #982063;
	font: 15px/17px 'brandon_grotesquebold', Helvetica, Arial, sans-serif;
	margin: 0 0 13px;
	text-transform: uppercase;
}
.columns ul {
	list-style: none;
	padding: 0;
	margin: 0 0 -2px;
	font-size: 14px;
	line-height: 21px;
	overflow: hidden;
}
.columns ul li:first-child { margin: 0; }
.columns ul li { margin: 6px 0 0; }
.columns ul a { color: #7f7f7f; }
.columns .info h3 { color: #db7026; }
.columns .join-us h3 { color: #b31d4b; }
.columns .follow h3 { color: #76a841; }
.columns .grid h3 { color: #7bbdc3; }
.columns .grid { width: 150px; }
#footer .panel {
	background: #333;
	text-align: center;
	font-size: 11px;padding: 15px 0px;
}
#footer .panel .holder {
	width: 100%;
	max-width:960px;
	margin: 0 auto;
	color: #fff;
	padding: 15px 0 6px;
}
#footer .panel p { margin: 0;
	color:#fff; 
	font-size:13px;
	line-height:18px;
	}
#footer .panel p a {
	color: #fff;
	padding: 0 0 0 7px;
	margin: 0 0 0 5px;
	background: url(../images/divider3.gif) no-repeat 0 2px;
}
.content-column img {max-width:100%;height:auto;}
.title-header {width:290px;text-align:center;font: 20px/20px 'brandon_grotesquebold', Helvetica, Arial, sans-serif;color:#fff;margin:0;padding:20px 0px 0px 5px;height:40px;text-transform:uppercase;}

.sidebar-inside{background:#f1f1f1;height:100%;display:block;margin-top:7px;padding:25px 0px;}
.sidebar-inside ul {margin:0;padding:0px 20px;}
.sidebar-inside ul li {margin:0;padding:15px 0px;height:18px;font: 21px/24px 'brandon_grotesquemedium', Helvetica, Arial, sans-serif;border-bottom:1px solid #fff;list-style:none;}
.sidebar-inside ul li a {color:#646464;text-decoration: none;}
.tweet_text {width:650px!important;}
#buy td{text-align:center;width:15%;height:30px;}
#buy td.active {color:616161;}
#buy td.inactive {color:#acacac;}
.timehdr {font-size:16px;}
.typecol {font-size:12px;color:#616161;text-transform:uppercase;text-align:right;margin-right:20px;border-right:1px solid #ccc;vertical-align:middle;}
.moreinfo {font-size:12px;font-style:italic;}
.disabled_but {background:#e1e1e1;border:1px solid #ccc;color:#777;padding:3px 6px;margin:2px 8px;}
.active_but {background:#aac12c;border:1px solid #99b211;font-weight:bold;color:#fff;padding:3px 6px;margin:2px 8px;}
.active_but a {color:#fff;}
.active_but2 {background:#aac12c;border:1px solid #99b211;font-weight:bold;color:#fff;padding:3px 6px;margin:2px 8px 2px 0px;}
.active_but2 a {color:#fff;}
h5 {font-weight:bold;color:#515151;text-transform:uppercase;font-size:14px;margin-bottom:-5px;}
.dotted {height:5px;margin:20px 0px;border-bottom:1px dotted #7bbdc3;clear:both;}
#venuetable td {text-align:center;width:40%;height:135px;}

.gentable td{}
.item_thumb{width:270px!important;}
.bx-controls{display:none;}
.tweet-details {font-size:11px;font-style:italic;}
.subnav3{display:block;position:relative;left:-50px;margin-bottom:10px;}
.subnav3 li {list-style:none;padding:0px 10px;border-right:1px solid #ccc; float:left;font-family: Helvetica, Arial, sans-serif;font-size:14px;margin-bottom:0px;margin-top:0px;}
.subnav3 li:last-child {border-right:0px;}
.ngg-album-compact p {display:none!important;}
.ghimg {width:200px;float:left;padding-right:10px;}
.ghaddr {width:450px;float:left;padding-left:10px;}
.ghmore {clear:both;}
.hoteldiv {padding:0px;display:block;}
.hoteldiv img {border:1px solid #ccc;}
.hs-faq-container label, .hs-faq-container .ui-accordion .ui-accordion-header {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px!important;
}
.hs-faq-container .ui-accordion-content p, .hs-faq-container .ui-accordion-content ul li {
    font-size: 14px!important;
    line-height: 21px!important;
}
.hs-faq-container .ui-accordion .ui-accordion-content {
    background: #fff none repeat scroll 0 0!important;
    padding: 15px!important;
}
.su-spoiler-title {
    position: relative;
    cursor: pointer;
    min-height: 20px;
    line-height: 20px;
    padding: 7px 7px 7px 34px;
    font-weight: bold;
    font-size: 13px;
    font-family: 'brandon_grotesquemedium', Helvetica, Arial, sans-serif;
    font-size: 18px!important;
    margin-bottom: 0px;
    margin-top: 20px;
    letter-spacing: -1px;
    text-transform: uppercase;
}
